
/* 
Text Left

Left adjusted text

Markup:
<p class="text-left">This goes to the left</p>

Styleguide Utils.Text.Left
*/
.text-left {
    text-align: left;
}

/* 
Text Center

Centered text

Markup:
<p class="text-center">This goes in the middle</p>

Styleguide Utils.Text.Center
*/
.text-center {
    text-align: center;
}

/* 
Text Right

Right adjusted text

Markup:
<p class="text-right">This goes in the middle</p>

Styleguide Utils.Text.Right
*/
.text-right {
    text-align: right;
}

/* 
Margin Around

Spacing around the block

Markup:
<div class="space">This has some space around it</div>

Styleguide Utils.Margin.Around
*/
.space {
    margin: 1em;
}

/* 
Margin Above

Spacing above the block

Markup:
<div class="space-above">This has some space above it</div>

Styleguide Utils.Margin.Above
*/
.space-above {
    margin-top: 1em;
}

/* 
Margin Below

Spacing below the block

Markup:
<div class="space-below">This has some space below it</div>

Styleguide Utils.Margin.Below
*/
.space-below {
    margin-bottom: 1em;
}

